/* DOCUMENT */
* {
    box-sizing: border-box; 
}

@charset "utf-8";
a { outline: none; text-decoration: none;}
p:first-child { margin: 0 }

body {font-family: Roboto; margin-top: 10px; margin-left: 10px;	margin-right: 10px;}
@font-face {font-family:Roboto; src: url("font_roboto.ttf"); }
@font-face {font-family:RobotoBold; src: url("font_roboto_condensed.ttf"); }

/* NAVIGATION */
a.location:link {color: #3f4140; font-size: 18px; text-decoration: none; }
a.location:visited {color: #3f4140; font-size: 18px; text-decoration: none; }
a.location_category:link {color: #ffffff; font-size: 18px; text-decoration: none; }
a.location_category:visited {color: #ffffff; font-size: 18px; text-decoration: none; }


code { white-space: pre-wrap; } 

.square {color: #ffffff; font-size: 14px; text-decoration: none; }
.menu {color: #3f4140; font-size: 14px; text-decoration: none; }
.icon {color: #ffffff; font-size: 14px; text-decoration: none; }
.navigation_next_forward {color: #f5f5f4; font-size: 14px; text-decoration: none; }
.navigation_status {color: #575454; font-size: 14px; text-decoration: none; }
.navigation_status_published { color: #525752 ; }


/* CONTENT */
.title {font-family: RobotoBold; color: #3f4140; font-size: 35px; text-decoration: none; text-shadow: 1px 1px 5px #f2efef;}
.title_first_page {font-family: RobotoBold;color: #3f4140; font-size: 20px; text-decoration: none;  }
.title_featured {font-family: RobotoBold;color: #3f4140; font-size: 40px; text-decoration: none; }
.subtitle {color: #3f4140; font-size: 18px; text-decoration: none; }
.subtitle_featured {color: #3f4140; font-size: 18px; text-decoration: none; }
.text {color: #000000; font-size: 16px; text-decoration: none; }
.text a:hover {color: #ff0000; font-size: 16px; text-decoration: none; }
.text_white {color: #ffffff; font-size: 16px; text-decoration: none; }
.subtext {color: #000000; font-size: 14px; text-decoration: none; }
.text_warning {color: #FF0000; font-size: 16px; text-decoration: none; }
.square_tile {color: #ffffff; font-size: 18px; text-decoration: none; }
.number {font-family: RobotoBold;color: #ffffff; font-size: 50px; text-decoration: none; }
.author {color: #a1a7af; font-size: 18px; text-decoration: none; }
.author_link {color: #fa4b2a; font-size: 18px; text-decoration: none; }
.author_first_page {color: #ABADB3; font-size: 14px; text-decoration: none; }
.author_featured {color: #fa4b2a; font-size: 16px; text-decoration: none; }
.recommended { color: #3f4140; font-size: 15px; text-decoration: none;}
.recommended_category {font-family: RobotoBold; color: #000000; font-size: 11px; text-decoration: none;}
.recommended_tutorial { color: #ffffff; font-size: 14px; text-decoration: none;}
.comments_title { color: #f3f3f3; font-size: 16px; text-decoration: none;}
.comments_text { color: #000000; font-size: 16px; text-decoration: none;}
.random_title { color: #ffffff; font-size: 14px; text-decoration: none; font-weight: bold; }
.random_text { color: #ffffff; font-size: 14px; text-decoration: none;}
.random_title_black { color: #000000; font-size: 14px; text-decoration: none;}
.random_text_black { color: #000000; font-size: 14px; text-decoration: none;}
.title_first_white {font-family: RobotoBold; color: #ffffff; font-size: 28px; text-decoration: none;}
.text_first_white { color: #ffffff; font-size: 16px; text-decoration: none;}
.text_first_black { color: #000000; font-size: 16px; text-decoration: none;}
.comments { color: #aaaaaa; font-size: 12px; text-decoration: none;}
.knowldge_score { font-family: RobotoBold; color: #EF8945; font-size: 80px; text-decoration: none;}
.knowldge_score_white { font-family: RobotoBold; color: #ffffff; font-size: 80px; text-decoration: none;}
.knowldge_recommend_title { font-family: Roboto; color: #9f9c9c; font-size: 20px; text-decoration: none; letter-spacing: -1px;}

/* OPTIONS*/
.option_menu {color: #ffffff; font-size: 16px; text-decoration: none; }

/* CONTRIBUTE*/
.field_titles {color: #3f4140; font-size: 16px; text-decoration: none; }
.author_and_view {color: #fa4b2a; font-size: 16px; text-decoration: none; }
.izbirnik_sodeluj {color: #4e7193; font-size: 16px;}


/* FORUM*/
.forum_topic {color: #3f4140; font-size: 18px; text-decoration: none; }
.forum_user {color: #888686; font-size: 14px; text-decoration: none; }
.forum_user_info {color: #bdbcbc; font-size: 12px; text-decoration: none; }
.forum_topic_deleted {color: #ff9393; font-size: 18px; text-decoration: none; }
.forum_topic_info {color: #bdbcbc; font-size: 14px; text-decoration: none; }
.forum_topic_user {color: #888686; font-size: 14px; text-decoration: none; }
.forum_topic_date {color: #9f9c9c; font-size: 14px; text-decoration: none; }
.forum_topic_time {color: #9f9c9c; font-size: 14px; text-decoration: none; }
.objava_datum {color: #cccccc; font-size: 16px; text-decoration: none; padding-bottom: 5px; }
.objava_titles {color: #fa4b2a; font-size: 16px; text-decoration: none; padding-bottom: 5px; }
.forum_user_table {color: #3f4140; font-size: 14px; text-decoration: none; }
.forum_user_table_info {color: #bdbaba; font-size: 14px; text-decoration: none; }

.forum_topic_pages { float: right; margin-right: 8px; }
.forum_topic_pages > span { float: left; }
.forum_topic_pages > div {
	float:left;
	margin-right: 0px;
	font-size: 14px;
	text-align: center;
    display: inline-block;
	margin-right: 4px;
	margin-left: 4px;
}
.forum_topic_pages > div.narrow {
	width:10px;
	margin-right: -2px;
	margin-left: -2px;
}
.forum_topic_pages > div > a {
	color: #9f9c9c;
}
.forum_topic_pages > div > a:hover {
	color: #fa4b2a;
}
.forum_topic_pages > div.selected {
	color: #525752;
}



/* PROFILE CATEGORY*/
.profile_title {font-family: RobotoBold;color: #3f4140; font-size: 50px; text-decoration: none; }
.profile_subtitle {color: #3f4140; font-size: 20px; text-decoration: none; }
.profile_subtitle_white {color: #ffffff; font-size: 20px; text-decoration: none; }
.profile_average {color: #3f4140; font-size: 14px; text-decoration: none; }
.profile_average_percentage {color: #000000; font-size: 16px; text-decoration: none; }
.profile_average_percentage_title {font-family: RobotoBold;color: #000000; font-size: 28px; text-decoration: none; }
.profile_average_percentage_subtitle {color: #000000; font-size: 14px; text-decoration: none; }
.profile_titles {font-family: RobotoBold;color: #3f4140; font-size: 16px; text-decoration: none; }
.profile_names {color: #3f4140; font-size: 15px; text-decoration: none; }
.profile_contact {color: #9f9c9c; font-size: 14px; text-decoration: none; }

.profile_score_title {font-family: RobotoBold;color: #3f4140; font-size: 16px; text-decoration: none; }
.profile_score {font-family: RobotoBold;color: #ffffff; font-size: 40px; text-decoration: none; }

/* CONTENT CATEGORY*/
.author_category_learn {color: #ffffff; font-size: 14px; text-decoration: none; background-color:#7d99d1}


/* NEW CONTENT CATEGORY*/
.author_category_computer{color: #ffffff; font-size: 14px; text-decoration: none; background-color:#7d99d1}
.author_category_language {color: #ffffff; font-size: 14px; text-decoration: none; background-color:#9e92c2}
.author_category_recipe {color: #ffffff; font-size: 14px; text-decoration: none; background-color:#af5e9a}
.author_category_diy {color: #ffffff; font-size: 14px; text-decoration: none; background-color:#e87033}
.author_category_forum {color: #ffffff; font-size: 14px; text-decoration: none; background-color:#e4595f}
.author_category_knowledge {color: #ffffff; font-size: 14px; text-decoration: none; background-color:#85b391}

.author_category_write {color: #ffffff; font-size: 14px; text-decoration: none; background-color:#D53C3C}
.author_category_commercial {color: #ffffff; font-size: 14px; text-decoration: none; background-color:#557AC3}
.author_category_editors_pick {color: #ffffff; font-size: 14px; text-decoration: none; background-color:#7d99d1}
.author_category_link {color: #ffffff; font-size: 14px; text-decoration: none; background-color:#e4595f}
.author_category_news {color: #ffffff; font-size: 14px; text-decoration: none; background-color:#7d99d1}

/* USER OPTIONS */
a.user_options:link {color: #abb29f; font-size: 15px; text-decoration: none; }
a.user_options:visited {color: #abb29f; font-size: 15px; text-decoration: none; }
a.user_options:hover {color: #3f4140; font-size: 15px; text-decoration: none; }
a.user_options:active {color: #abb29f; font-size: 15px; text-decoration: none; }
.user_options_nick {color: #3f4140; font-size: 15px; text-decoration: none; }
.options_line {color: #abb29f; font-size: 15px; text-decoration: none; }

/* BOTTOM */
.bottom_title {font-family: RobotoBold; color: #747a77; font-size: 35px; text-decoration: none;}
.bottom_text {color: #747a77; font-size: 16px; text-decoration: none;}
a.bottom_links:link {color: #747a77; font-size: 16px; text-decoration: none;}
a.bottom_links:visited {color: #747a77; font-size: 16px; text-decoration: none;}
a.bottom_links:hover {color: #fa4b2a; font-size: 16px; text-decoration: none;}

/* ABOUT */
.about_title {font-family: RobotoBold; color: #3f4140; font-size: 36px; text-decoration: none;}
.about_subtitle {color: #3f4140; font-size: 20px; text-decoration: none; }
.about_statistics_category {color: #3f4140; font-size: 15px; text-decoration: none; }
.about_statistics_category_number {color: #fa4b2a; font-size: 15px; text-decoration: none; }

/* LOGIN */
.login_password_link {color: #abb29f; font-size: 14px; text-decoration: none; }
.login_warning {color: #D53C3C; font-size: 20px; text-decoration: none; }

/* MISC */
.alert {color: #fa4b2a !important  }

/* FEATURED */ 
.featured_main {position:absolute; color: #f5f5f4; font-size: 14px; text-decoration: none; margin-right: 10px; background-color:#B4B9BF; text-align:center; width: 150px; top: 0px; right: 0px;  }
.recommended_lesson {  background-color: #f5f5f4; height: 80px; padding-top: 10px;  }
.featured_img { float:left; margin-left: 10px; margin-right: 10px; border-style:solid; border-width:1px; border-color:#A1A7AF;}
.featured_title {font-family: RobotoBold; color: #3f4140; font-size: 16px; text-decoration: none;  }
.featured_subtitle {color: #9f9c9c; font-size: 11px; text-decoration: none;  }

/* ROLLOVER */
.rollover {background-color: #726f6f; cursor:pointer; transition: background-color 0ms; }
.rollover:hover {background-color: #3a3838; cursor:pointer; transition: background-color 0ms;}

.rollover_more {background-image:url(images/mouse_button.png); cursor:pointer; transition: background-color 0ms; }
.rollover_more:hover {background-image:url(images/mouse_button1.png); cursor:pointer; transition: background-color 0ms; }

.rollover_home {background-image:url(images/logo.png); cursor:pointer; transition: background-color 0ms; }
.rollover_home:hover {background-image:url(images/logo_home.png); cursor:pointer; transition: background-color 0ms; }

.rollover_forum {background-color: #605c5c; cursor:pointer; transition: background-color 0ms; }
.rollover_forum:hover {background-color: #3a3838; cursor:pointer; transition: background-color 0ms;}

/* LIVE SEARCH */
#live {
  display:none; 
  overflow:auto; 
  box-shadow:10px 10px 20px #6B6B6B;  
  position: absolute; 
  z-index:1; 
  top: 40px; 
  max-height: 480px; 
  left: -10px; 
  width:482px; 
/*  background-color:#f5f5f4; 
  opacity:0.90;	*/
  background-color: rgba(245,245,245,0.7);
  padding-bottom: 10px;
}
.live_search_item { height: 80px; }
.live_search {  background-color: #f5f5f4; height: 80px; padding-top: 10px; background-color: rgba(245,245,245,0.7);  }
.live_img { float:left; margin-left: 10px; margin-right: 10px; border-style:solid; border-width:1px; border-color:#A1A7AF;}
.live_img_forum { float:left; margin-left: 10px; margin-right: 10px; border-style:solid; border-width:1px; border-color:#A1A7AF;}
.live_title {font-family: RobotoBold; color: #3f4140; font-size: 14px; text-decoration: none;  }
.live_subtitle {color: #9f9c9c; font-size: 12px; text-decoration: none; margin-left: 85px;  }
.live_search_item .live_subtitle { margin-left: 62px;  }
.live_search_item .live_subtitle span { position: relative; top: -6px;  }

.live_search_item.selected .live_search {
	background-color: #EFEBB8;
}


/* srg.css */
/* CSS Document */

h1 {font-weight: normal; margin: 0;}
h2 {font-weight: normal; margin: 0;}
h3 {font-weight: normal; margin: 0;}

.black { color: #000; }

#top_buttons { width:230px; float: left; border-radius: 0px; overflow: hidden; }
.top_button { 
	width: 230px; 
	height:40px; 
	float: left; 
	color: #ffffff; 
	font-size: 15px; 
	text-decoration: none; 
	background-image:url(images/meni8.png);
	background-repeat: no-repeat;
	cursor:pointer;
	margin-bottom: 5px;
}
.top_button_text { position:relative; color:#FFF; line-height: 40px; margin-left: 50px}

#button_comp { background-position: -2px -307px;; background-color:#657dce; transition: background-color 0ms; }
#button_comp:hover { background-position: -2px -307px;; background-color:#435fbb; transition: background-color 0ms; }
#button_lang { background-position: -2px -107px; background-color:#9e92c2; transition: background-color 0ms;}
#button_lang:hover { background-position: -2px -107px; background-color:#8375ac; transition: background-color 0ms; }
#button_recipe { background-position: -2px -357px; background-color:#af5e9a; transition: background-color 0ms;}
#button_recipe:hover { background-position: -2px -357px; background-color:#903b7a; transition: background-color 0ms; }
#button_diy { background-position: -2px -207px; background-color:#e87033; transition: background-color 0ms; }
#button_diy:hover { background-position: -2px -207px; background-color:#d55f23; transition: background-color 0ms; }
#button_forum { background-position: -2px -5px; background-color:#e4595f; transition: background-color 0ms; }
#button_forum:hover { background-position: -2px -5px; background-color:#c4343a; transition: background-color 0ms; }
#button_knowledge { background-position: -2px -257px; background-color:#85b391; transition: background-color 0ms; }
#button_knowledge:hover { background-position: -2px -257px; background-color:#5b8a68; transition: background-color 0ms; }


.menu_icon { 
	height:36px;
	width: 36px; 	
	float: left; 
	text-align:center; 
	border-style:solid; 
	border-width:0px; 
	
	color: #ffffff; 
	font-size: 14px; 
	text-decoration: none;
	line-height:33px;
	clear: left;
	border-radius: 20px;
}
.menu_text { position:relative; height: 45px; line-height:24px; left:10px; top:5px; color: #3f4140; font-size: 14px; text-decoration: none; }

.icon_blue { background-color:#657dce; border-color:#5d80c6 }
.icon_blue_dark { background-color:#506a9f; border-color:#445d91 }
.icon_orange { background-color:#F3A571; border-color:#F08E4E }
.icon_orange_dark { background-color:#b7784e; border-color:#a7683f }
.icon_green { background-color:#95CDA8; border-color:#7AC192 }
.icon_green_dark { background-color:#689777; border-color:#568665 }
.icon_red { background-color:#DF6A6A; border-color:#d15959 }
.icon_red_dark { background-color:#8c3b3b; border-color:#7d3232 }
.icon_grey { background-color:#b6b2b2; border-color:#918d8d }
.icon_purple { background-color:#b785dd; border-color:#9968be }
.icon_yellow { background-color:#3dccd1; border-color:#32aaae }
.icon_grey_dark { background-color:#868986; border-color:#868986 }

.icon_computer { background-color:#657dce; border-color:#657dce }
.icon_computer_dark { background-color:#2b3e7e; border-color:#3a509b }
.icon_language { background-color:#8375ac; border-color:#8375ac }
.icon_language_dark { background-color:#4a3f69; border-color:#604e96 }
.icon_recipe { background-color:#af5e9a; border-color:#af5e9a }
.icon_recipe_dark { background-color:#612852; border-color:#8b4078 }
.icon_diy { background-color:#e87033; border-color:#e87033 }
.icon_diy_dark { background-color:#a9430f; border-color:#c05721 }
.icon_forum { background-color:#e4595f; border-color:#e4595f }
.icon_forum_dark { background-color:#7f1d21; border-color:#ad353a }
.icon_knowledge { background-color:#85b391; border-color:#85b391 }
.icon_knowledge_dark { background-color:#324a38; border-color:#548a62 }
.icon_about { background-color:#4e5750; border-color:#868986 }

.icon_link { background-color:#e4595f; border-color:#e4595f }
.icon_link_dark { background-color:#e4595f; border-color:#e4595f }
.icon_news { background-color:#7d99d1; border-color:#e4595f }
.icon_news_dark { background-color:#7d99d1; border-color:#e4595f }


.avatars { width: 80px; height: 80px; margin: 3px; border-style:solid; border-width:1px; float: left; border-color:#BCBCBC; }
.avatars:hover {  }

.search_div { position:relative; height:40px; clear:both }
.search_input { 
	height:40px; float: left; font-size: 14px; padding-left: 8px; width: 100%;
	border: 2px solid #abadb3;
	position: relative;
	right: 12px;
}

.lesson_image { border-style:solid; border-width:1px; border-color: #AAA; }

.search_input_div {
	background-color:#ABADB3; float: left; height:40px; width:40px; color:#F4F5F5; font-family: Arial; position:absolute; right: 0px; cursor:pointer;
}
.search_input_div > span {
	position:relative; left:2px; 	
	background-image:url(images/meni8.png);
	background-repeat: no-repeat;
	background-position: -5px -55px;	
    height: 40px;
    display: block;
}



/* MY KNOWLEDGE */
    input.knowledge { display: none }

    label.knowledge { 
  	background-color: #736f6f; 
	color: #444;
	padding: 0px;
	margin: 4px;
	display: inline-block;
	cursor: pointer;
	border: 0px;
	max-width:370px; 
	height:40px;
	background-repeat: no-repeat;
	text-align: center;	
	font-family: Roboto;color: #ffffff; font-size: 14px; text-decoration: none; 
	width: 100%;
    }
	
    label.knowledge_correct { 
	background-color: #3fa74b; 
	color: #444;
	padding: 0px;
	margin: 4px;
	display: inline-block;
	cursor: pointer;
	border: 0px;
	width:370px; 
	height:40px;
	background-repeat: no-repeat;
	text-align: center;	
font-family: Roboto;color: #ffffff; font-size: 14px; text-decoration: none;
    }
    label.knowledge_selected { 
		background-color: #657dce; 
		color: #444;
		padding: 0px;
		margin: 4px;
		display: inline-block;
		cursor: pointer;
		border: 0px;
		width:370px; 
		height:40px;
		background-repeat: no-repeat;
		text-align: center;	
		font-family: Roboto;color: #ffffff; font-size: 14px; text-decoration: none;
    }		
	label.knowledge_selected.wrong {
	background-color: #C1171A;
	}
	
	label.knowledge:hover { 
	  background-color: #3a3838; 
	}
	
    input.knowledge:checked + label.knowledge { 
	background-color: #657dce; 
	outline: none; text-decoration: none;
	border: 0px;
	}
	
    input.knowledge:checked + label.radio {
	border: solid 1px #999;
	border: 0px;
    outline: none; text-decoration: none;
    }
/* end Knowledge */	

.hand { cursor:pointer }

.options { font-size: 14px; text-decoration:none; height:50px; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#FFF; line-height: 50px; color:#f5f5f4; padding-left: 4px; }
.options:hover {
	cursor:pointer; background:#3a3838; 
}

.forum_change {
	color: #BDBABA;
}

.content_content {
	margin-left:108px;
	overflow:auto;
}
.content_preview_img { 
	border-style:solid; 
	border-width:1px; 	
	border-color:#A1A7AF;
	float:left;	
	margin-bottom: 22px;
	border-radius: 2px;
	box-sizing:content-box;
}
.content_divider {	
	width: 98%;
	clear:both;
	border-bottom-style:solid; 
	border-bottom-width:1px; 
	border-bottom-color:#DDD;	
	margin-bottom: 12px;		
}
.content_divider:last-child {
	border-bottom-style:none; 
}

.categories {color: #525752; font-size: 19px; text-decoration: none; letter-spacing: -1px;  }
.categories a:link {color: #525752; font-size: 19px; text-decoration: none; letter-spacing: -1px;  }
.categories a:visited {color: #525752; font-size: 19px; text-decoration: none; letter-spacing: -1px; }
.categories a:hover {color: #ff0000; font-size: 19px; text-decoration: none; letter-spacing: -1px; }



.new_location {color: #5c5959; font-size: 38px; text-decoration: none; letter-spacing:-3px;  }
#menu_left div { margin-bottom: -2px }





.login { background-color: #736f6f; 
	display: inline-block;
	cursor: pointer;
	border: 0px;
	width:250px;
	height:50px;
	text-align: center;	
	font-family: Roboto;color: #ffffff; font-size: 14px; text-decoration: none; 
    }	
	
.login:hover { 
	  background-color: #3a3838; 
	}
	
	
.confirm_knoledge { background-color: #736f6f; 
	display: inline-block;
	cursor: pointer;
	border: 0px;
	width:370px;
	height:100px;
	text-align: center;	
	font-family: Roboto;color: #ffffff; font-size: 14px; text-decoration: none; 
    }	
	
.confirm_knoledge:hover { 
	  background-color: #3a3838; 
	}

/* Responsive design */

#mini_logo {
	background-image:url(images/logo8.png);
	cursor:pointer;
}

#div_menu {
    width: 0px;
	overflow: hidden;
	float: left; 
	width:230px;
	transition: width 700ms;
	position: relative;
	margin-right: 10px;

}
#div_menu.floating {
	width: 228px;
    top: 0px;
    z-index: 1;
    left: 0px;
    padding: 5px;
    background-color: #f3f3f3;
	position: absolute;
	
    box-shadow: 6px 6px 12px #888888;
}

@media (max-width: 1070px) {
  .content_adsense {
	 /* max-width: 300px;
	 margin: auto;  
	 */
	 display: none;
  }
	
  #div_menu {
    width: 0px;
	background-color: #f3f3f3;
	position: absolute;

  }
  
  #mini_logo {
	background-image:url(images/mouse_button.png);
  }
  
  .menu_right { display: none; }
  
  a.location_category:link {font-size: 14px; }
  .new_location {font-size: 26px; letter-spacing:-2px;}
  
  .fb_hide { 
  	display: none}

}